Subject: Re: Auto Delete

From: [email-masked] (Jackie "Oh!" Owen)
Date: Fri, 23 Apr 93 15:44:59 -0400

>I have disk space problem in my system. And most of the users don't
  >remember to delete their mail after reading it even they don't intend to
  >keep it.  Are there any way in the system level we can set to automatically
  >delete the mail after reading it unless the users save it explicitly? 

Alternately, you might try setting quotas on the file system that contains
the system mailboxes.  In testing it, I've found that once the quota has been 
exceeded for 3 successive logins, any new mail is marked as undeliverable
and will be "returned to sender".  If your users know that only so much
mail will "fit" into their mailboxes, they will probably be diligent about
deleting old messages.

Jackie Owen
System Administrator
Ramapo College of NJ
Internet:  [email-masked]